eclipse.preferences.version=1
org.eclipse.jdt.core.classpathVariable.ECLIPSE_WORKSPACE=C\:/WSO2/WSO2AIMOProjects/INT001_EPI_SF_LeadPrj
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
org.eclipse.jdt.core.compiler.compliance=1.8
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
org.eclipse.jdt.core.compiler.source=1.8
org.eclipse.jdt.core.userLibrary.Activiti\ Designer\ Extensions=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<userlibrary systemlibrary\="false" version\="2">\r\n\t<archive path\="C\:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/configuration/org.eclipse.osgi/715/0/.cp/libs/extensions/org.wso2.developerstudio.bpmn.extensions-6.5.0-SNAPSHOT.jar"/>\r\n</userlibrary>\r\n
